| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::MediaStreamHandlerTransport Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

uint | componentNumber
QString | IPAddress
uint | port
uint | protocol
QString | subtype
QString | profile
double | preferenceValue
uint | transportType
QString | username
QString | password

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

## § componentNumber

uint Tp::MediaStreamHandlerTransport::componentNumber

## § IPAddress

QString Tp::MediaStreamHandlerTransport::IPAddress

## § port

uint Tp::MediaStreamHandlerTransport::port

## § protocol

uint Tp::MediaStreamHandlerTransport::protocol

## § subtype

QString Tp::MediaStreamHandlerTransport::subtype

## § profile

QString Tp::MediaStreamHandlerTransport::profile

## § preferenceValue

double Tp::MediaStreamHandlerTransport::preferenceValue

## § transportType

uint Tp::MediaStreamHandlerTransport::transportType

## § username

QString Tp::MediaStreamHandlerTransport::username

## § password

QString Tp::MediaStreamHandlerTransport::password